Get site days offget https://api.developers.deliveroo.com/site/v1/brands/{brand_id}/sites/{site_id}/days_offAll days off defined for site can be retrieved. Note that this data is paginated.Path Paramsbrand_idstringrequiredThe unique identifier for the brand.site_idstringrequiredIdentifier defined by the user.Query Paramspage_sizeintegerrequiredMax number of elements that can be present per page. (default is 20, maximum is 50)page_numberintegerrequiredNumber of the page. Starts at 1. (default value is 1)upcomingbooleanIf true, only upcoming days off periods that are not cancelled will be retrieved.truefalseResponses 200Get site all days off response 400Typically, a required parameter is missing or invalid. 401The provided API key and API token is invalid or disabled. 404The specified resource could not be found. 500Something went wrong on our end. You'll have to try again later once we've fixed it.Updated 24 days ago